<div dir="ltr">Hi<div><br></div><div>When I try to install xbmc meta package I see this conflict:</div><div>Locally installed samba conflicts with samba36-nmblookup from xbmc debendencies.</div><div>I think that removing samba to fix this conflict is a bad idea. <br clear="all">

<div><br></div>-- <br>Best regards, Yuri Momotyuk
</div></div>